<!-- Modal -->
<div class="modal fade" id="infoProdModal" tabindex="-1" role="dialog"
     aria-labelledby="myModalLabel">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"
                        aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title" id="myModalLabel">&{'persetujuan_tayang.label'}</h4>
            </div>
            <div class="modal-body">

            </div>
        </div>
    </div>
</div>
